# McFormType enum

Form type of the Medical certificate

Inheritance
  - Object
  - Enum
  - McFormType

## Constructors

McFormType()
  const

## Values

Form_1a → const McFormType
Form_1b → const McFormType
Form_1c → const McFormType
Form_1d → const McFormType
Form_21a → const McFormType
Form_21a_back → const McFormType
Form_1b_Custom → const McFormType
Unknown → const McFormType

## Properties

hashCode → int
  The hash code for this object.
  read-only inherited
index → int
  A numeric identifier for the enumerated value.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

values → const List<McFormType>
  A constant List of the values in this enum, in order of their declaration.
  `[Form_1a, Form_1b, Form_1c, Form_1d, Form_21a, Form_21a_back, Form_1b_Custom, Unknown]`